# Command: testsuite::test_mini_brunel_ps

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_mini_brunel_ps - Test parallel simulation of small Brunel-style network

Synopsis:

    nest_indirect test_mini_brunel_ps.sli ->	-

Description:

      Simulates scaled-down Brunel net with precise timing for different numbers of MPI
      processes and compares results.

      Author:  May 2012, Plesser, based on brunel_ps.sli

      See: brunel_ps.sli

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/mpitests/test_mini_brunel_ps.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative